$kind: http-request
url: "{{Local_URL}}assets/e42fafb4-0ec9-4d5c-bf67-f197126ad04d/assetpayments/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \"amount\":2000000,\r

    \   \"currency_id\":\"63e86dca-a374-4230-9b90-55ed681c4ca3\",\r

    \    \"transaction_date\":\"2024-12-31\",\r

    \    \"narrative\":\"HEY THERE\",\r

    \    \"payment_method_id\":\"ce71b4ef-43bf-4dcc-bb8b-8a1e45fd0950\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
